Bug 144388 - gpilotd won't sync with Palm Zire 31
Summary: gpilotd won't sync with Palm Zire 31
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-pilot   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-06 18:45 UTC by chris
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version: gnome-pilot-2.0.15-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-01 02:32:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description chris 2005-01-06 18:45:39 UTC
With gnome-pilot-2.0.12-4, gpilotd ignores the Palm Zire 31 (i.e. 
won't hotsync with it).  The fix is simple - vendor/product IDs need 
adding to /usr/share/gnome-pilot/devices.xml:

<!-- Palm Zire 31 -->
<device vendor_id="0830" product_id="0061" />

Comment 1 Matt Davey 2006-02-05 09:58:14 UTC
Added to CVS, released in 2.0.13.

Comment 2 Matthew Miller 2006-07-10 22:56:33 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 3 Matthew Barnes 2007-01-01 02:32:32 UTC
Closing per comment #1.  Fedora Core 6 ships 2.0.15 so this should be fixed now.
  Feel free to re-open this bug if you encounter the same problem in Fedora Core
6 or later.


Note You need to log in before you can comment on or make changes to this bug.